module.exports = [
{ id:1, materialId: 1, subMaterial: 'STG RAWA', isActive: true },
{ id:2, materialId: 2, subMaterial: 'BELL RAWA', isActive: true },
{ id:3, materialId: 3, subMaterial: 'BELL CHIROTY', isActive: true },
{ id:4, materialId: 4, subMaterial: 'G ATTA', isActive: true },
{ id:5, materialId: 5, subMaterial: 'BELL ROUGH BRAN 49KG', isActive: true },
{ id:6, materialId: 6, subMaterial: 'BELL SUPERFINE 49KG', isActive: true },
{ id:7, materialId: 7, subMaterial: 'CG SUPERFINE 49KG', isActive: true },
{ id:8, materialId: 8, subMaterial: 'CG SUPER DELUXE 49KG', isActive: true },
{ id:9, materialId: 9, subMaterial: 'CG SUPER DELUXE 45KG', isActive: true },
{ id:10,materialId: 10,subMaterial: 'CG FLAKES 34KG', isActive: true },
{ id:11,materialId: 11,subMaterial: 'CG FLAKES 30KG', isActive: true },
{ id:12,materialId: 12,subMaterial: 'STG ATTA', isActive: true },
{ id:13,materialId: 13,subMaterial: 'BELL ATTA', isActive: true },
{ id:14,materialId: 14,subMaterial: 'STG CHAKKI 50KG', isActive: true },
{ id:15,materialId: 15,subMaterial: 'STG CHAKKI 25KG', isActive: true },
{ id:16,materialId: 16,subMaterial: 'ST CHAKKI 50KG', isActive: true },
{ id:17,materialId: 17,subMaterial: 'ST CHAKKI 25KG', isActive: true },
{ id:18,materialId: 18,subMaterial: 'STG MAIDA', isActive: true },
{ id:19,materialId: 19,subMaterial: 'BREAD MAIDA', isActive: true },
{ id:20,materialId: 20,subMaterial: 'G MAIDA', isActive: true },
{ id:21,materialId: 21,subMaterial: '', isActive: true },
{ id:22,materialId: 22,subMaterial: '', isActive: true },
{ id:23,materialId: 23,subMaterial: '', isActive: true },
{ id:24,materialId: 24,subMaterial: '', isActive: true },
{ id:25,materialId: 25,subMaterial: '', isActive: true },
{ id:26,materialId: 26,subMaterial: '', isActive: true },
{ id:27,materialId: 27,subMaterial: '', isActive: true },
{ id:28,materialId: 28,subMaterial: '', isActive: true },
];